## Package org.w3c.www.protocol.http.cache

Interface Summary
TeeMonitor

Class Summary
ActiveStream: ActiveStream is used to tee a stream to the client, while caching it.
CachedResource
CachedResourceFactory: The factory for cache entries.
CacheFilter
CacheGeneration
CacheSerializer
CacheState
CacheStore
CacheSweeper
CacheValidator
EntityCachedResource: A cached resource with an entity
SimpleCacheSerializer
SimpleCacheSweeper
SimpleCacheValidator
StoreState

Exception Summary
InvalidCacheException
NoSuchResourceException
UnloadedGenerationException